<!-- This comment will put IE 6, 7 and 8 in quirks mode -->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>TIOVX User Guide: vx_coordinates2d_t Struct Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javaScript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<img src="ti_logo.gif">
<tr bgcolor="#CCCCCC"> 
      <td bgcolor="#FFFFFF">
        <hr align="left" noshade size="1">
      </td>
</tr>
<!-- Generated by Doxygen 1.6.1 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="main.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
<h1>vx_coordinates2d_t Struct Reference</h1><!-- doxytag: class="vx_coordinates2d_t" --><hr/><a name="_details"></a><h2>Detailed Description</h2>
<p>The 2D Coordinates structure. </p>
<table border="0" cellpadding="0" cellspacing="0">
<tr><td colspan="2"><h2>Data Fields</h2></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="el" href="vx__types_8h.html#a1ddb983b9696cafdb4256c0df757171c">vx_uint32</a>&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="structvx__coordinates2d__t.html#a4efb874b07dad87de23a300c6692cade">x</a></td></tr>
<tr><td class="mdescLeft">&nbsp;</td><td class="mdescRight">The X coordinate.  <a href="#a4efb874b07dad87de23a300c6692cade"></a><br/></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="el" href="vx__types_8h.html#a1ddb983b9696cafdb4256c0df757171c">vx_uint32</a>&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="structvx__coordinates2d__t.html#a6dd73cd3fee9ff82279c7578988c20ac">y</a></td></tr>
<tr><td class="mdescLeft">&nbsp;</td><td class="mdescRight">The Y coordinate.  <a href="#a6dd73cd3fee9ff82279c7578988c20ac"></a><br/></td></tr>
</table>
<hr/><h2>Field Documentation</h2>
<a class="anchor" id="a4efb874b07dad87de23a300c6692cade"></a><!-- doxytag: member="vx_coordinates2d_t::x" ref="a4efb874b07dad87de23a300c6692cade" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="vx__types_8h.html#a1ddb983b9696cafdb4256c0df757171c">vx_uint32</a> <a class="el" href="structvx__coordinates2d__t.html#a4efb874b07dad87de23a300c6692cade">vx_coordinates2d_t::x</a></td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>The X coordinate. </p>

</div>
</div>
<a class="anchor" id="a6dd73cd3fee9ff82279c7578988c20ac"></a><!-- doxytag: member="vx_coordinates2d_t::y" ref="a6dd73cd3fee9ff82279c7578988c20ac" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="vx__types_8h.html#a1ddb983b9696cafdb4256c0df757171c">vx_uint32</a> <a class="el" href="structvx__coordinates2d__t.html#a6dd73cd3fee9ff82279c7578988c20ac">vx_coordinates2d_t::y</a></td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>The Y coordinate. </p>

</div>
</div>
</div>

<html>
<table bordercolor="#FFFFFF" bgcolor="#FFFFFF" width="100%">
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF">
        <hr align="left" noshade size="1">
      </td>
</tr>
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF"><font face="Verdana, Arial, Helvetica, sans-serif" size="1" color="#000000"><b><i>
        &copy Copyright 2017 Texas Instruments Incorporated. All rights reserved. </i></b></font></td>
</tr>
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF"><font face="Verdana, Arial, Helvetica, sans-serif" size="1" color="#000000">
        Document generated by <b><i> doxygen </i></b> 1.6.1
  </font></td>
</tr>
</table>
